
<cluster>
        <name>IAS Zone</name>
        <code>0x0500</code>
        <define>IAS_ZONE_CLUSTER</define>
        <attribute source="server" code="0x0000" define="ZONE_STATE" mandatory="true" name="zone state">FALSE</attribute>
        <attribute source="server" code="0x0001" define="ZONE_TYPE" mandatory="true" name="zone type">FALSE</attribute>
        <attribute source="server" code="0x0002" define="ZONE_STATUS" mandatory="true" name="zone status">FALSE</attribute>
        <attribute source="server" code="0x0010" define="IAS_CIE_ADDRESS" mandatory="true" name="IAS CIE address">FALSE</attribute>
        <attribute source="server" code="0x0011" define="ZONE_ID" mandatory="true" name="Zone ID">FALSE</attribute>
        <attribute source="server" code="0x0012" define="NUMBER_OF_ZONE_SENSITIVITY_LEVELS_SUPPORTED" mandatory="false" name="Number of Zone Sensitivity Levels Supported">FALSE</attribute>
        <attribute source="server" code="0x0013" define="CURRENT_ZONE_SENSITIVITY_LEVEL" mandatory="false" name="Current Zone Sensitivity Level">FALSE</attribute>
        <attribute source="client" code="0x0000" define="ZONE_STATE" mandatory="false" name="zone state">TRUE</attribute> <!-- support read attriture -->
        <attribute source="client" code="0x0001" define="ZONE_TYPE" mandatory="false" name="zone type">TRUE</attribute> <!-- support read attriture -->
        <attribute source="client" code="0x0002" define="ZONE_STATUS" mandatory="false" name="zone status">TRUE</attribute> <!-- support read attriture -->
        <attribute source="client" code="0x0010" define="IAS_CIE_ADDRESS" mandatory="false" name="IAS CIE address">TRUE</attribute> <!-- support read&write attriture -->
        <attribute source="client" code="0x0011" define="ZONE_ID" mandatory="false" name="Zone ID">TRUE</attribute> <!-- support read attriture -->
		<command receivedBy="server" code="0x00" name="ZoneEnrollResponse" mandatory="true">FALSE</command>
        <command receivedBy="server" code="0x01" name="InitiateNormalOperationMode" mandatory="false">FALSE</command>
        <command receivedby="server" code="0x02" name="InitiateTestMode" mandatory="false">FALSE</command>
        <command receivedBy="client" code="0x00" name="ZoneStatusChangeNotification" mandatory="true">TRUE</command>
        <command receivedBy="client" code="0x01" name="ZoneEnrollRequest" mandatory="true">TRUE</command>
		<command generatedBy="client" code="0x00" name="ZoneEnrollResponse" mandatory="true">TRUE</command>
</cluster>
